## python-juliandate 1.0.5

=== debian/changelog ===
python-juliandate (1.0.5-2) unstable; urgency=medium

  * d/control: Bump to policy version 4.7.2 (no changes)
  * d/copyright: License as GPL-3.0+
  * Rename executable from jd to python3-juliandate (Closes: #1099443)
  * Add README.Debian stating the renaming of the executable

 -- EnkelenaH <enkelena.h@gmail.com>  Wed, 05 Mar 2025 21:56:02 +0100

python-juliandate (1.0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1076854)

 -- EnkelenaH <enkelena.h@gmail.com>  Sun, 23 Feb 2025 11:31:09 +0100
