=== debian/control ===
Source: python-juliandate
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 EnkelenaH <enkelena.h@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 help2man,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/seanredmond/juliandate/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-juliandate
Vcs-Git: https://salsa.debian.org/python-team/packages/python-juliandate.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-juliandate
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Conversion between Julian dates to Julian/Gregorian calendar dates, BCE support
 A Julian Date such as 2440423.345486 indicates the number of days
 (and fractional part) since noon January 1, 4713 BCE (Julian)
 or November 24, 4714 BCE (Gregorian). 2440423 is the number of
 full days, and the fractional part, 0.345486 indicates that a little
 more than a third of a day has passed (since noon). This package makes
 it possible to convert Julian date number to a Gregorian calendar date
 or a Julian calendar date, and also to convert Gregorian or Julian
 Calendar Dates to Julian Date numbers.
 .
 The original executable /usr/bin/jd is renamed to python3-juliandate in Debian
 to prevent a naming conflict with the jdim package.
