=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export PYBUILD_NAME=juliandate

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=pybuild

override_dh_installman:
		mkdir -p debian/python3-juliandate/usr/share/man/man1
		PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "juliandate*dist-info" | head -n1)` \
		help2man --version-string $(DEB_VERSION_UPSTREAM) \
	            --no-info \
	            --output debian/python3-juliandate/usr/share/man/man1/python3-juliandate.1  \
	            --no-discard-stderr \
	            --name "Conversion between Julian dates to Julian or Gregorian calendar dates" \
	            debian/python3-juliandate/usr/bin/python3-juliandate
